body {
	background:#fff;
	color:#172d57;
	line-height:20px;
}


header *, footer *, section *, .banner-container *, .sd-container *, .slogan-container *, .slider_circle_mob *{box-sizing:border-box;}

.header-background { 
	background: transparent;
	border:none;
	height:211px;
}

.logo-content{margin:0; min-height:1px;}

#mainlogo {
	display:block;
	position:absolute;
	top:20px;
	left:30px;
	width:513px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
	min-height:1px;
}

#block_1 {
	display:block;
	position:absolute;
	top:0px;
	right:23px;
	background:#f1f6fe;
	font-size:18px;
	color:#fff;
	font-weight:500;
	text-transform:uppercase;
	line-height:30px;
	padding:10px 20px 10px 10px;
	border-bottom:5px solid #172d58;
	
}
#block_1 img{margin:0 5px 0 18px; vertical-align:top;}
#block_1 a{ font-size:18px; color:#132958; text-transform:none; text-decoration:none; font-family: 'Open Sans'; font-weight:300;}

#block_2 {
	display:block;
	position:absolute;
	top:106px;
	left:220px;
	font-size:18px;
	color:#fff;
	font-weight:500;
	text-transform:uppercase;
	line-height:18px;
	
}
#block_2 img{margin:0 10px 0 0; vertical-align:text-top; max-width:100%;}
#block_2 a{text-decoration:none; color:#fff;}
#block_2 a:hover{color:#1d9fcd;}
#block_2 .at{font-family:"Open Sans"; font-weight:600;}

#block_3 {
	display:block;
	position:absolute;
	top:146px;
	left:220px;
	line-height:18px;
	
}
#block_3 img{margin:0 10px 0 0; vertical-align:text-top; max-width:100%;}

.nav-background {
	border:none;
	height:56px;
	margin-bottom:0;
	
}

#nav-menu {
	width:1152px !important;
	height:56px;	
	margin:0 auto;	
	border-bottom:0px solid #1d9fcd;
	float:none;
	display:block;
	border-radius:0px 0px 0 0;
	background:#172d57;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #575757;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #1d9fcd; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#1d9fcd !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#172d57 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#172d57;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#172d57;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:1152px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.membrane.org.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 2px transparent;*/
	border-right: 1px solid #fff;
	width: 191px;
}


#nav-menu div .sf-menu li.last {
	border:0;
	width: 192px;
}

#nav-menu div .ukao-submenu li {
	width: 100%;
}



#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.membrane.org.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
	
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.membrane.org.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("https://www.membrane.org.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/	
	background:#f1f6fe;
	color:#172d57; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #fff !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #172d57; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Roboto Condensed';
    font-size: 20px;
    font-weight: 700;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	padding:18px 0px; /*adjust padding here*/
	margin: 0 0px 0 0;
}

#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:16px;
	width:203px;
	background: #172d57;
	padding:0px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li { border-right:0;}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:44px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.membrane.org.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	border-bottom:1px solid #fff;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.membrane.org.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Roboto Condensed';
    font-size: 14px;
    font-weight: 500;
	color:#fff;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
}


.slogan-container{text-align:center; padding:25px 0 0; background:url(https://www.membrane.org.nz/themes/responsive_inner/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/

	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border-bottom:6px solid #d1d5dd;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	background-size: contain;
}

.header_content {
	width:1152px;
	height:448px;
	margin:0 auto;
	position:relative;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* Middle Boxes */
.sd-container{padding:0;}
.sd-container .container{width:1152px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0;}
.sd-container .box{width:356px; height:354px; margin:40px 0 40px 38px; overflow:hidden; display:inline-block; position:relative; cursor:pointer; transition:all 300ms linear;}
.sd-container .first{ background:#f1f6fe url(https://www.membrane.org.nz/themes/responsive_inner/images/background-icon.png) no-repeat center;  margin-left: 0 !important;}
.sd-container .second{ background:#f1f6fe url(https://www.membrane.org.nz/themes/responsive_inner/images/publications-icon.png) no-repeat center;}
.sd-container .third{ background:#f1f6fe url(https://www.membrane.org.nz/themes/responsive_inner/images/membership-icon.png) no-repeat center;}
.sd-container .sd_content{text-align:center; overflow:hidden; margin:0; padding:0;}
.sd-container .sd_content h1{font-weight:700; font-size:30px; color:#fff; margin:0; padding:272px 0 0; text-transform:uppercase;}
.sd-container .sd_content h1 a{color:#172d57; text-decoration:none;}
.sd-container .first:hover{ background:#172d57 url(https://www.membrane.org.nz/themes/responsive_inner/images/background-icon-o.png) no-repeat center;}
.sd-container .second:hover{ background:#172d57 url(https://www.membrane.org.nz/themes/responsive_inner/images/publications-icon-o.png) no-repeat center;}
.sd-container .third:hover{ background:#172d57 url(https://www.membrane.org.nz/themes/responsive_inner/images/membership-icon-o.png) no-repeat center;}
.sd-container .first:hover h1 a, .sd-container .second:hover h1 a, .sd-container .third:hover h1 a, .sd-container .sd_content h1 a:hover{color:#fff;}
/* Middle Boxes */


.main-background{
	background:none;
	padding:20px 0 0;
}
.main-background .container{padding:30px 20px; width:1152px;}

.main-background .container .eleven.columns{width:734px;}
.main-background .container .five.columns{width:355px;}
.main-background .container .sixteen.columns{width:1114px;}


/* Logo Section */

.logo-container{padding:10px 0px; background:#f1f6fe; text-align:center;}
.logo-container img{ display:inline-block; vertical-align:middle; padding: 10px 9px;}
/* Logo Section */


/* Footer */

#footer{background:#172d57;}
#footer .container{position:relative; width:1152px;}
#footer .container .sixteen.columns{max-width:100%; min-width:100%;}

.lower-footer {
	background:none;
	font-family:"Open Sans";
	font-size:13px;
	color:#fff;
	text-align:center;
	position:relative;
	z-index:0;
}
.lower-footer .c1{padding-top:25px;}
.lower-footer .c1 span.sep {
	margin-left:35px;
	margin-right:35px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
	font-weight:700;
	font-family: 'Roboto Condensed';
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{color:#fff; padding:30px 0 25px; font-size:13px;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 3px;
	vertical-align:bottom;
}

.c3{position:absolute; right:35px; top:20px;}

.c3 a {position:relative; display:block; width:25px; height:25px;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.c3 a:hover:before {content:""; width:100%; height:100%; position:absolute; top:0; left:0; box-shadow:0 0 10px rgba(0,0,0,0.5) inset;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.membrane.org.nz/themes/responsive_inner/images/tic1.png) no-repeat left 7px; padding:2px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}

.membershiptable table{ border:1px solid #CCC; width:800px;}
.membershiptable table tr{ border-bottom:1px solid #CCC;}
.membershiptable table td{ padding:10px; border-right:1px solid #ccc;}
.membershiptable table tr:last-child, .membershiptable table td:last-child{ border:none;}
.membershiptable table td:first-child{ text-align:center;}
.membershiptable table td h5 a img{ display:block; margin:5px auto 0;}
.membershiptable table td h5{ display:block; font-size:16px; font-weight:normal; margin:0; line-height:20px;}
.membershiptable table tr:first-child{ text-align:center; background:#172d57; color:#fff;}
.membershiptable table tr:first-child h3{color:#fff; font-size:18px;}

.button-container{ text-align:center;}
.button-container .price, .button-container .button{ display:inline-block !important; float:none !important;}
#productlistwrap td{ padding:10px;}
#productlistwrap .product.layoutgrid div.prodtitle{ font-size:16px; font-weight:normal;}
.product a img{ margin:10px auto 5px; max-width:100%;}
.button > *, .button:active > *{ background:#172d57; border:none;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

#mainlogo{width:420px; left:20px; top:20px;}

#block_1{right:0;}
#block_2{right:0;}

#nav-menu {width:960px !important;}
#nav-menu div .sf-menu{width:960px;}

#nav-menu div .sf-menu a span span {padding:18px 0px;}
#nav-menu div .sf-menu li {width: 152px;}
#nav-menu div .sf-menu li.last {width: 195px;}

.banner-container {}
.header_content {
	width:960px;
	height:320px;
}

.sd-container{ margin:40px 0px 20px;}

.sd-container .container{width:960px;}
.sd-container .box{width:292px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{padding-top:30px; min-height:210px;}
.sd-container .sd_image img{max-width:160px;}
.sd-container .sd_content h1{font-size:26px;}


.main-background .container{width:960px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
#footer .container{width:960px;}
.lower-footer .c1{}
.lower-footer .c1 span.sep{margin-left:25px; margin-right:25px;}
.lower-footer .c2{}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

.header-background{height:210px;}
.logo-content{}
#mainlogo{left:10px; top:20px;}


#block_1 {right:10px; font-size:16px;}
#block_2 {left:196px;}
#block_3 {left:196px; top: 136px;}

#block_1 img{margin:0 5px 0 10px;}


#nav-menu {width:748px !important;}
#nav-menu div .sf-menu{width:748px;}

#nav-menu div .sf-menu a span span {padding:20px 0px; font-size:16px;}
#nav-menu div .sf-menu li {width: 123px;}
#nav-menu div .sf-menu li.last {width: 128px;}


.banner-container {}
.banner-container .container{padding-bottom:22px;}
.header_content {
	width:748px;
	height:240px;
}

.sd-container .container{width:748px;}
.sd-container .box{width:234px; margin-left:18px; padding-bottom:16px;}
.sd-container .box.first{margin-left:0;}

.sd-container .sd_image{padding-top:20px; min-height:147px;}
.sd-container .sd_image img{max-width:110px;}

.sd-container .sd_content{}
.sd-container .sd_content h1{font-size:24px;}
.sd-container .sd_content p{font-size:16px;}


.main-background .container{width:748px; padding:20px 5px;}
.main-background .container .eleven.columns{width:478px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:738px; padding:0;}

/* Footer */

#footer .container{width:748px;}

.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;
}

.c3{right:10px;}

.membershiptable table{ width:100%;}
#productlistwrap{ overflow-x:auto; padding-bottom:20px;}
}



@media only screen and (max-width: 767px) {

.header-background {
	height:210px;
	background-size:cover;
}
.logo-content{text-align:left;}
#mainlogo { top:10px; position:relative; display:inline-block; text-align:center; width:100%; left:0;}
#mainlogo img{ margin:auto;}
.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:35px; right:10px; text-align:left;}

.cta_inner{text-align:center;}	
#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block; margin:5px auto 0; text-align:center; width:100%;}
#block_2{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:block; margin:20px auto 0; text-align:center;}
#block_3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:block; margin:5px auto 0; text-align:center;}

#block_1 img{margin:0 5px 0 12px;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {}
.banner-container .container{padding-bottom:15px;}
.header_content {
	width:100%;
	height:220px;
}

.logo-container { overflow-x: hidden;}

/* Middle Boxes */
.sd-container .container{width:100%;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:280px; float:none; display:inline-block; margin:5px; vertical-align:top;}
.sd-container .box.first{margin:5px;}
.sd-container .sd_image{padding-top:20px; min-height:147px;}
.sd-container .sd_image img{max-width:110px;}
.sd-container .sd_content{min-height:unset; min-height:initial; min-height:auto !important;}
.sd-container .sd_content h1{font-size:24px;}
/* Middle Boxes */

.main-background{padding:10px 10px 0px;}
.main-background .container{width:100%; padding:30px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */

#footer{padding:0 10px;}
#footer .container{width:100%;}
.lower-footer .container{padding-bottom:20px;}
.lower-footer .c1{text-align:left; padding-top:20px;}
.lower-footer .c1 a{display:block; color:#172d57; padding:6px 0 7px; font-size:14px; background:#f1f6fe; max-width:250px; text-align:center; margin:0 auto;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#4e6ba2; color:#fff; text-decoration:none;}

.lower-footer .c2{text-align:center; line-height:15px;}
.lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.lower-footer .c2 #company{display:block; margin-bottom:10px;}
.lower-footer .c2 .shift_things {display:none;}

.c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; clear:both; width:25px; margin:15px auto 0;}

/* Footer */

.membershiptable table{ width:100%;}
.membershiptable table td{ padding:5px;}
.membershiptable table td p{ padding:0 0 2px;}
.membershiptable table td h5{ padding:2px 0;}
.pdflink img{ display:inline !important; margin-bottom:0 !important;}

#productlistwrap table{ width:100%;}
#productlistwrap a.prodlink img{ margin:10px auto 5px;}
.product, .ic_container{ margin:0;}
.empty.button > button{ float:right; display:block; margin-bottom:5px;}
.product div.price, .product .button{ float:none; display:inline-block; margin:3px;}
.product .button > *{ margin:auto;}
#productlistwrap{ overflow-x:auto; padding-bottom:20px;}

}

@media only screen and (max-width: 559px) {
.main-content .membershiptable .inner{overflow-x:auto; max-width:inherit; padding-bottom:20px;}
.main-content .membershiptable .inner table{ max-width:560px !important; display:block; width:560px !important;}
}


@media only screen and (max-width: 479px) {
	
.header-background {
	height:205px;
}

#mainlogo {max-width:300px; left:unset; left:initial; top:unset; top:initial; margin:20px auto 0; float:none; display:block;}	
.mobile-menu{top:20px;}

.cta_inner{text-align:left;}

#block_1{
	width:100%;
    font-size: 21px;
   	margin-top:10px;
}
#block_2{margin:13px auto 0; text-align:left;}
#block_1 img{margin:0 5px 0 0;}

.tagline_1{display:none;}

.tagline_1{font-size:12px;}
.tagline_2{font-size:28px;}

.nav-background {
	display:none;
}



.banner-container {}
.header_content{height:121px;}
.banner-container .container{padding-bottom:10px;}

/* Footer */


/* Footer */

}